Subject: RE: [Asrg] email pull (was RE: Authentication )

From: "Hallam-Baker, Phillip" <[email-masked]>
Date: Wed, 2 Apr 2003 11:21:52 -0800

> On Sat, 2003-03-29 at 19:48, Kee Hinckley wrote:
> > At 7:27 PM -0500 3/29/03, mathew wrote:
> > >>But it's not email.  It doesn't have a number of the necessary 
> > >>attributes for person-to-person email.
> 
> I don't think email-pull is a silver bullet, but it is a handy lead
> pellet.  Enough lead pellets will kill the beast just as well as a
> single silver bullet.
> 
> When I started this thread, I was *not* proposing that something
> RSS-like be a *replacement* for SMTP delivery, but an 
> *addition* to SMTP
> delivery.

Absolutely, and it is going to be appropriate for a particular type
of content that involves high impact HTML markp and a certain
interaction model.

You can use SMTP to support this type of content but it is both 
inefficient and clunky for that purpose, especially with the
ludicrous routing layers we have acreted.

There were people who said that HTTP was unnecessary, FTP was
enough, those people either knew the protocols but were blind
to anything NIH or they simply did not understand FTP.

Whether or not HTTP was 'unnecessary' it enabled a new way
of interacting with content that did not exist before and could
not have been supported in the FTP architecture.

> The idea would not be to poll everyone -- your grandmother, 
> your niece,
> your old college roommate -- every ten seconds, but to poll a limited
> number of addresses infrequently.  I had in mind things like CNET
> newsletters, affiliate programs, etc.

The way I see it, the collapse of Usenet for serious purposes
has resulted in a lot of the functions tradtionally associated
with news being transferred to email. RSS has a real and strong
following, it is a serious protocol with serious uses. Maybe
all we need to do is push RSS into the right forum, maybe we
need to do something different, but there is a need for that
type of pull structure.

		Phill
_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg

---

From: Kee Hinckley <[email-masked]>
Date: Wed, 2 Apr 2003 15:51:32 -0500

>with news being transferred to email. RSS has a real and strong

I'm not sure I buy that.  Most of the early high-volume newsgroups 
were in fact email lists gatewayed to News.  But in any case, I think 
RSS is out of the scope of this group.  We can come out and have a 
big announcement that says that the solution to fixing email is to 
stop using it.
-- 
Kee Hinckley
http://www.messagefire.com/          Junk-Free Email Filtering
http://commons.somewhere.com/buzz/   Writings on Technology and Society

I'm not sure which upsets me more: that people are so unwilling to accept
responsibility for their own actions, or that they are so eager to regulate
everyone else's.
_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg